[Problem] "Alte" TomTom Android Mobile App 1.4

Hier kannst du Themen und Beiträge passend zum Thema "TomTom" erstellen.

[Problem] "Alte" TomTom Android Mobile App 1.4

#1 » Beitragvon harald-kopp » Mo Okt 24, 2016 6:26 pm

 ! Giovanni hat geschrieben:
Bezug zum Thema: "Alte" TomTom Android Mobile App 1.4 Um diesen versteckten Text lesen zu können, mußt du registriert und angemeldet sein

ich wollte tomtom 1.4 auf android 5.1 installieren - es kommt immer die fehlermeldung: es kann keine verbindung zu tomtom hergestellt werden. Karten im internen speicher gespeicher unter /tomtom/***
auch unter Android/data/com.tomtom.dach

immer wieder die fehlermeldung

gibt es da noch eine möglichkeit?

danke

harald

harald-kopp
Junior Navigator
 
Beiträge: 20
Registriert: Mo Jan 30, 2012 6:12 am
Danke gegeben: 4 mal
Danke bekommen: 0 mal

[Problem] Re: "Alte" TomTom Android Mobile App 1.4

#2 » Beitragvon Pauschaltourist » Mo Okt 24, 2016 8:50 pm

harald-kopp hat geschrieben:fehlermeldung: es kann keine verbindung zu tomtom hergestellt werden

Hier sollte man erwähnen, dass dieses Verhalten (keine Verbindung zu TomTom) bei der alten TomTom-App (patched) so gewollt war. Wenn die patched App richtig installiert ist, dann benötigt sie keine Verbindung zu TomTom. Live-Dienste sind bei dieser alten TomTom-App (patched) ohnehin außen vor.
Fazit: Diese Fehlermeldung war fast immer ein Indiz dafür, dass bei der Installation dieser App Fehler unterlaufen sind.
Nicht vergessen: Es werden nur Auflösungen von 800 x 480 bis 1920 x 1080 Pixel unterstützt.

PS: Das .apk-File aus Post #1 genügt NICHT für eine erfolgreiche Installation! Der von dir gewünschte länderspezifische Content ist ebenfalls zwingend erforderlich und muß vor der eigentlichen Installation manuell auf das Gerät oder die SD-Karte übertragen werden. Hierbei gibt es gravierende Unterschiede bei der Handhabung (Pfadstruktur) bzgl. der einzelnen Android-Versionen.
Benutzeravatar
Pauschaltourist
Spezialist
 
Beiträge: 478
Registriert: Di Nov 13, 2012 12:51 am
Wohnort: Holiday Inn
Danke gegeben: 66 mal
Danke bekommen: 449 mal

[Problem] Re: "Alte" TomTom Android Mobile App 1.4

#3 » Beitragvon harald-kopp » Mo Okt 24, 2016 10:50 pm

danke für die schnelle antwort.

werde weiter versuchen

harald

harald-kopp
Junior Navigator
 
Beiträge: 20
Registriert: Mo Jan 30, 2012 6:12 am
Danke gegeben: 4 mal
Danke bekommen: 0 mal

[Problem] Re: "Alte" TomTom Android Mobile App 1.4

#4 » Beitragvon Pauschaltourist » Di Okt 25, 2016 12:38 am

harald-kopp hat geschrieben:ich wollte tomtom 1.4 auf android 5.1 installieren
harald-kopp hat geschrieben:werde weiter versuchen

Klick mal auf die Grafik in Post Um diesen versteckten Text lesen zu können, mußt du registriert und angemeldet sein. Die alte TomTom-App wird nur bis Android 5.0.x unterstützt. Beim Wechsel von Android 5.0.x auf 5.1.x hat das Application Programming Interface (API) von Version 21 auf 22 gewechselt. Das heißt im Klartext: Alle deine Versuche werden scheitern.
Dieses Unterfangen ist ein totgeborenes Kind! :cray:
Benutzeravatar
Pauschaltourist
Spezialist
 
Beiträge: 478
Registriert: Di Nov 13, 2012 12:51 am
Wohnort: Holiday Inn
Danke gegeben: 66 mal
Danke bekommen: 449 mal

[Problem] Re: "Alte" TomTom Android Mobile App 1.4

#5 » Beitragvon harald-kopp » Di Okt 25, 2016 1:23 am

ok.

danke für den hinweis

harald-kopp
Junior Navigator
 
Beiträge: 20
Registriert: Mo Jan 30, 2012 6:12 am
Danke gegeben: 4 mal
Danke bekommen: 0 mal

[Problem] Re: "Alte" TomTom Android Mobile App 1.4

#6 » Beitragvon Giovanni » Di Okt 25, 2016 2:36 pm

Einstellung des Projektes "TomTom Android App v1.4 (1729544)" am 1. Okt. 2015
- abschließend und zusammenfassend die Grundvoraussetzungen für die Nutzung der alten TomTom Android App v1.4 (1729544):

  • min. Android 2.2.x (Froyo, API 8)
  • max. Android 5.0.x (Lollipop, API 21)
  • min. 800 x 480 Pixel
  • max. 1920 x 1080 Pixel
  • länderspezifischer Content
  • kompatible Karte(n)
    - in der Regel alle Karten aus der Kategorie "high level"
  • kompatibles Aktivierungstool
    - bspw.: "TT_AndroidKG_By_DFoX_v9.6.exe", "easyusetool_frontend_0520_gsmfree.exe", "FastActivate.exe"
Bild
"TomTom Android App v1.4 (1729544)" ist nicht kompatibel mit Android Lollipop 5.1.x, Android Marchmallow 6.0.x, Android Nougat 7.x.x, ff
Benutzeravatar
Giovanni
Senior-Moderator
 
Beiträge: 39
Registriert: Sa Nov 14, 2009 5:57 am
Danke gegeben: 3 mal
Danke bekommen: 26 mal


Zurück zu Allgemeine Diskussion

 


  • Verwandte Themen
    Antworten
    Zugriffe
    Letzter Beitrag

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste